GeographicLib 2.4

Loading...
Searching...
No Matches
Classes | Namespaces
GARS.hpp File Reference

Header for GeographicLib::GARS class. More...

`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes
class | GeographicLib::GARS
| Conversions for the Global Area Reference System (GARS) More...

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::GARS class.

Copyright (c) Charles Karney (2015-2024) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file GARS.hpp.